/*--------------------------------------------------------------
Author: Vicky Miller, Chris Lamb. Design: Meagan Spedding
--------------------------------------------------------------
Key #202020
Dark green #032E26
Green #4ea366
Light green #dbede1
Lightest green #a8d1b3

Headings and Buttons #044a43
Intro text #328055

a:link #328055
a:hover #265d3e

Grey #6f6f6f
Light grey #bcbec0
Lightest grey #f6f6f6

/*--------------------------------------------------------------
 Basic Wildcard Reset
-------------------------------------------------------------- */
* {
 margin: 0;
 padding: 0;
}
@viewport{width:device-width}
@-ms-viewport {width: device-width;} /* For IE Snap Mode (Like that's even still a thing) */
body, html { /* Prevent mobile (esp Safari) from resizing our fonts  */
 -ms-text-size-adjust: none;
 -moz-text-size-adjust: none;
 -o-text-size-adjust: none;
 -webkit-text-size-adjust: none;
}
/*--------------------------------------------------------------
   Basic Styles
-------------------------------------------------------------- */
body {
  background-color: #fff;
  color: #202020;
  font: 95% 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  position: relative;
}
h1 {
	color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 2.9em; /* ~44px */
  font-weight: 600;
  line-height: 1.2em;
	margin: .6em 0 .8em 0;
}
h2 {
  color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 2.1em; /* ~32px */
  font-weight: 500;
  line-height: 1.4em;
	margin: 1em 0 .4em 0;
}
h3 {
  color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
	font-size: 1.6em; /* ~24px */
  font-weight: 500;
  line-height: 1.4em;
	margin: 1em 0 .25em 0;
}
h4 {
  color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
	font-size: 1.5em;
  font-weight: 500;
  line-height: 1.4em;
	margin: 1em 0 .25em 0;
}
h5 {
  color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
	font-size: 1.25em;
  font-weight: 500;
  line-height: 1.4em;
	margin: 1em 0 .25em 0;
}
h6 {
  color: #044a43;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.4em;
	margin: 1em 0 .25em 0;
}
p {
	line-height: 1.5em;
	margin: .8em 0;
}
a {
  color: #328055;
  text-decoration: underline;
  transition: all .5s;
}
a:hover,
a:focus {
  color: #265d3e;
  text-decoration:none;
  transition: all .5s;
}
a:visited {
  color: #044a43;
}
a img {
	border: none;
}
ul {
	line-height: 1.5em;
	margin: .8em 0 .8em 1.2em;
}
ol {
	line-height: 1.5em;
	margin: .8em 0 .8em 1.5em;
}
li {
	margin: .3em 0;
}
#content img {
  max-width: 100%;
}
table {
	border: none;
	border-bottom: 1px solid #044a43;
	border-collapse: collapse;
	margin: 1.5em 0;
	width: 100%;
}
caption {
	font-weight: 500;
	padding: 8px;
	text-align: left;
}
th {
	border-bottom: 1px solid #6f6f6f;
	font-weight: 500;
	padding: 8px;
	text-align: left;
  vertical-align: top;
}
thead th {
	background-color: #044a43;
  border-bottom: 1px solid #044a43;
	color: #fff;
	font-size: 1.1em;
}
td {
	border-bottom: 1px solid #6f6f6f;
	padding: 8px;
  vertical-align: top;
}
tfoot td,
tfoot td {
	background-color: #044a43;
	color: #fff;
	font-weight: 500;
	text-align: center;
}
tbody .zebra td {
	background-color: #f6f6f6;
}
hr {
	background-color: #999;
	border: none;
	color: #6f6f6f;
	height: 1px;
	margin: .8em 0;
}
dl {
	line-height: 1.4em;
}
dt {
	font-size: 1.25em;
	font-weight: 500;
	padding: 1em 0 0 0;
}
dd {
	margin-bottom: .8em;
}
abbr {
	border-bottom: 1px dotted #6f6f6f;
}
blockquote {
  background-color: #f6f6f6;
  border-left: 1px solid #032E26;
  border-right: 1px solid #032E26;
  margin: 1.5em 0;
	padding: 15px;
}
pre {
	padding: 15px;
	margin: 1.5em 0;
	white-space: pre-wrap;
}
iframe {
	z-index: 98;
	display: block;
}
article,
aside,
figcaption,
figure,
footer,
header,
nav,
time,
section  {
	display: block;
}
/*--------------------------------------------------------------
  Desktop fixwidth
-------------------------------------------------------------- */
.fixwidth {
	width: 1200px;
	margin: 0 auto;
}
/*--------------------------------------------------------------
   Masthead and Top ribbon
-------------------------------------------------------------- */
#masthead {
  background-color: #032e26;
  padding: 0;
  position: relative;
}
/* Top ribbon */
#topribbon {
  background-color: #dbede1;
  position: relative;
}
#topribbon ul {
  list-style: none;
  margin: 0 auto;
  text-align: right;
}
#topribbon li {
  display: inline;
  margin: 0 -4px 0 0;
}
#topribbon li:last-of-type {
  margin: 0;
}
#topribbon a {
  color: #032E26;
  display: inline-block;
}
#topribbon a:hover,
#topribbon a:focus {
  background-color: #fff;
}
#topribbon a:hover span,
#topribbon a:focus span {
  text-decoration: underline;
}
#topribbon a > span {
  background: 14px center no-repeat;
  display: inline-block;
  padding: 14px 16px;
  transition: all .5s;
}
/* Top ribbon variations */
#topribbon .emergency a > span {
  background-image: url(../images/icon-emergency.svg);
  padding-left: 52px;
}
#topribbon .respect a > span {
	background-image: url(../images/icon-mobile.svg);
  padding-left: 36px;
}
#topribbon .quick-escape a {
  background-color: #4ea366;
}
#topribbon .quick-escape a > span {
  background-image: url(../images/icon-quick-escape.svg);
  background-position: calc(100% - 14px) center;
  font-weight: 500;
  padding: 14px 44px 14px 16px;
}
#topribbon .quick-escape a:hover > span,
#topribbon .quick-escape a:focus > span {
  background-position: calc(100% - 11px) center;
}
/*--------------------------------------------------------------
   Site branding
-------------------------------------------------------------- */
#site-branding {
  background-color: #032E26;
  color: #fff;
  min-height: 190px;
}
#site-branding > .fixwidth {
  position: relative;
}
#site-branding a {
  text-decoration: none;
}
#site-branding #ausgov_logo {
  margin: 30px 0 20px 0;
}
#site-branding #ausgov_logo path {
  fill: #fff;
}
#site-branding span.site-name {
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 2em;
}
/*--------------------------------------------------------------
   Search
-------------------------------------------------------------- */
#search-block-form {
	background-color: #fff;
	position: absolute;
  right: 0;
  top: 112px;
}
#search-block-form input {
  background-color: #fff;
  border: none;
  border-radius: 0;
  color: #202020;
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
	height: 40px;
	padding: 5px 0 5px 10px;
  width: 160px;
  /* For iOS */
  -webkit-appearance: none;
}
#search-block-form .search-submit {
	background: url(../images/icon-search.svg) center center no-repeat;
	border: none;
	cursor: pointer;
	height: 40px;
  margin: 0;
	text-indent: -9999em;
	width: 40px;
	transition: all .5s;
}
#search-block-form input.search-submit:hover,
#search-block-form input.search-submit:focus {
	background-color: #a8d1b3;
}
/*--------------------------------------------------------------
   Main navigation
-------------------------------------------------------------- */
#navwrapper {
  background-color: #4ea366;
	z-index: 101;
}
#mainnav {
	position: relative;
}
#mainnav ul {
  background-color: #4ea366;
	list-style: none;
  margin: 0;
  padding: 0;
}
#mainnav li {
  display: inline;
  display: table-cell;
  margin: 0;
	position: relative;
}
#mainnav li a {
  color: #032E26;
  display: block;
	text-decoration: none;
  padding: 14px 18px;
}
#mainnav li a:active,
#mainnav li a:hover,
#mainnav li a:focus {
	background-color: #a8d1b3;
}
/* Variations */
#mainnav > ul > li.menu-item-has-children > a:first-of-type {
  background-image: url(../images/chevron-down.svg);
  background-position: calc(100% - 18px) calc(50% + 1px);
  background-repeat: no-repeat;
  background-size: 10px;
  padding-right: 38px;
}
#mainnav li.current-menu-item > a,
#mainnav li.current-page-ancestor > a {
	background-color: #fff;
}
#mainnav li.current-menu-item > a:hover,
#mainnav li.current-menu-item > a:focus,
#mainnav li.current-page-ancestor > a:hover,
#mainnav li.current-page-ancestor > a:focus {
  background-color: #a8d1b3;
}
/* Second Level */
#mainnav ul.sub-menu {
  display: none;
	position: absolute;
}
#mainnav ul.sub-menu li {
  display: block;
  min-width: 220px;
}
#mainnav ul.sub-menu li.current-menu-item > a,
#mainnav ul.sub-menu li.current-page-ancestor > a {
  background-color: #f6f6f6;
}
#mainnav ul.sub-menu li.current-menu-item > a:hover,
#mainnav ul.sub-menu li.current-menu-item > a:focus,
#mainnav ul.sub-menu li.current-page-ancestor > a:hover,
#mainnav ul.sub-menu li.current-page-ancestor > a:focus {
  background-color: #a8d1b3;
}
/*--------------------------------------------------------------
   Left navigation
-------------------------------------------------------------- */
#leftnav {
	float: left;
	width: 280px;
}
#leftnav ul {
	list-style: none;
	line-height: 1.2em;
	margin: 0;
	background-color: #fff;
}
#leftnav li {
	border-bottom: 1px solid #bcbec0;
  margin: 0;
}
#leftnav a {
	color: #032E26;
	display: block;
	padding: 12px 10px;
	text-decoration: none;
	transition: background 1s;
}
#leftnav a:active,
#leftnav a:hover,
#leftnav a:focus {
	background-color: #ececec !important;
	color: #202020;
	text-decoration: underline;
	transition: all 1s;
}
#leftnav .current_page_item a {
	background-color: #bcbec0;
	color: #202020;
  font-weight: 500;
}
/*--------------------------------------------------------------
   Breadcrumbs and Readspeaker
-------------------------------------------------------------- */
#breadcrumb {
  font-size: .85em;
  line-height: 1.6em;
}
#breadcrumb a {
  color: #202020;
}
#readspeaker_button,
.rsbtn_exp {
	float: right;
	z-index: 1;
}
/*--------------------------------------------------------------
   Content area
-------------------------------------------------------------- */
#articlewrap {
  margin: 30px 0;
	min-height: 355px;
}
#articlewrap.hasleftnav {
	margin-left: 310px;
}
/*--------------------------------------------------------------
   Home page
-------------------------------------------------------------- */
.home #articlewrap {
	background: #fff url(../images/home-bkg-hero.svg) bottom right no-repeat;
  margin-bottom: 0;
  padding: 10px 400px 1px 0;
}
/* Home page - Statistics and Calls to actions */
#home-stats-cta {
  background-color: #4ea366;
  color: #032E26;
  padding: 10px 0 40px 0;
  position: relative;
}
#home-stats-cta h2 {
	color: #032E26;
}
.home-stats-text {
  background: url(../images/home-bkg-stats.svg) 50% 90px no-repeat;
  left: 80px;
  position: absolute;
  width: calc(46% - 160px);
}
.home-stats-text p {
  color: #fff;
  font-size: 1.7em;
  font-family: 'Barlow Condensed', sans-serif;
  line-height: 1.2em;
  padding: 300px 16px 0 16px;
  text-align: center;
}
.home-stats-text span.big {
  display: block;
  font-size: 1.6em;
  font-weight: 600;
  padding-bottom: 8px;
}
.home-stats-text span.small {
  display: block;
  font-size: .6em;
}
.home-stats-ctas {
	margin: 0 100px 0 46%;
}

/* Home page - Latest news */
#home-latest-news {
	background: url(../images/home-bkg-news.svg) top right no-repeat;
  margin: 30px 0;
  min-height: 320px;
  padding: 0 450px 0 0;
}
#home-latest-news > p {
  margin-top: 30px;
}
/*--------------------------------------------------------------
   Attachments
-------------------------------------------------------------- */
.file-attachments-wrapper {
  background-color: #eeefef;
  margin: 40px 20px;
  padding: 20px;
}
.file-attachments-wrapper h2 {
  margin: 0 0 16px 0;
}
ul.file-attachments {
  list-style: none;
  margin: 0;
}
.file-attachments svg {
  margin-right: 5px;
}
.file-attachments path {
  fill: #328055;
}
/*--------------------------------------------------------------
  The loop (for news items)
-------------------------------------------------------------- */
article.loop-item time,
.single-post article time {
  font-size: .85em;
  padding-top: 6px;
}
/*--------------------------------------------------------------
  Initiative post type
-------------------------------------------------------------- */
.single-initiative ul.responsibilities {
  list-style: none;
  margin: 0;
}
ul.priorities-actions {
  line-height: 1.8em;
  list-style: none;
  margin: 0 0 30px 0;
}
/* Priorities */
ul.priorities-actions > li {
  margin: 0;
}
ul.priorities-actions > li > span {
  background-color: #4ea366;
  color: #fff;
  display: block;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.5em;
  padding: 10px 16px;
}
/* Actions */
ul.priorities-actions ul {
  background-color: #f6f6f6;
  line-height: 1.5em;
  list-style: none;
  margin: 0;
  padding: 2px 16px
}
ul.priorities-actions ul li  {
  clear: both;
  margin: 1.4em 0;
  padding-left: 48px;
}
/* Action tags (numbers in circles) */
span.action-tag {
  background-color: #044a43;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  height: 36px;
  line-height: 36px;
  text-align: center;
  transition: all .5s;
  width: 36px;
}
ul.priorities-actions span.action-tag {
  float: left;
  margin: -.5em 10px 1.5em -48px;
}
a:hover span.action-tag,
a:focus span.action-tag {
  background-color: #032E26;
  text-decoration: underline;
  transition: all .5s;
}
/*--------------------------------------------------------------
  Initiative filter and results
-------------------------------------------------------------- */
form.initiative-filter {
  background-color: #f6f6f6;
  padding: 1px 30px 4px 30px;
}
.tiles-nav {
  align-content: space-between;
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
}
.tiles-nav > div.tile {
  background-color: #fff;
  border: 1px solid #bcbec0;
  margin-bottom: 40px;
  margin-right: calc(5% - 3px);
  position: relative;
  width: 30%;
}
.tiles-nav > div.tile:nth-of-type(3n) {
  margin-right: 0;
}
/* Tile contents */
.tiles-nav article {
  margin: 16px;
  padding-bottom: 100px;
}
.tiles-nav p.initiative-responsibilities {
  font-size: .85em;
  font-weight: 500;
}
.tiles-nav p.initiative-responsibilities span::after {
  content: ' | ';
}
.tiles-nav p.initiative-responsibilities span:last-child::after {
  content: '';
}
.tiles-nav h3 {
  color: #328055;
  font-size: 1.4em;
  margin: 0;
}
.tiles-nav a {
  color: #328055;
}
.tiles-nav a:hover,
.tiles-nav a:focus {
  text-decoration: none;
}
/* Action tags (numbers in circles) in tiles */
.tiles-nav .initiative-actions {
  bottom: 16px;
  position: absolute;
  width: 100%;
}
.tiles-nav .initiative-actions h4 {
  color: #6f6f6f;
  font-family: 'Roboto', sans-serif;
  font-size: .85em;
}
.tiles-nav .initiative-actions ul {
  list-style: none;
  margin: 0;
}
.tiles-nav .initiative-actions ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-right: .37em;
}
.tiles-nav .initiative-actions span.action-tag {
  height: 32px;
  line-height: 32px;
  width: 32px;
}
/*--------------------------------------------------------------
  Pagination
-------------------------------------------------------------- */
.pager-wrap {
	width: 100%;
}
.pager-wrap ul.pager {
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	margin: 0 0 20px 0;
  padding: 0;
	text-align: center;
}
.pager-wrap ul.pager li {
	border: 1px solid #bcbec0;
	margin: 2px -1px 2px 0;
}
.pager-wrap ul.pager .page-numbers {
  display: inline-block;
  padding: 8px 14px;
  color: #202020;
}
.pager-wrap ul.pager .page-numbers.current {
  font-weight: 700;
}
.pager-wrap ul.pager a {
  color: #202020;
	text-decoration: none;
}
.pager-wrap ul.pager a:hover,
.pager-wrap ul.pager a:focus {
  background-color: #f6f6f6;
  color: #000;
  text-decoration: underline;
}
/*--------------------------------------------------------------
  Same page anchors
-------------------------------------------------------------- */
ul.anchors {
  border-left: 4px solid #4ea366;
  font-weight: 500;
  list-style: none;
  margin: 30px 0;
  padding-left: 25px;
}
ul.anchors li {
    margin: 15px 0;
}
ul.anchors a {
  text-decoration: none;
}
/*--------------------------------------------------------------
   Footer
-------------------------------------------------------------- */
#footer {
	background-color: #032E26;
	color: #fff;
  margin-top: 50px;
	padding: 40px 0 20px 0;
}
#footer > div.fixwidth {
  align-content: space-between;
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
}
#footer .widget-container {
  width: 28%;
  margin-right: 5%;
}
#footer h2,
#footer h3 {
  color: #fff;
  font-family: 'Roboto', sans-serif;
	font-size: 1em;
  margin-bottom: .7em;
}
#footer ul {
  list-style: none;
  margin: 0;
}
#footer a {
	color: #fff;
}
#footer ul a:hover,
#footer ul a:active {
	text-decoration: none;
}
#footer a.footer-subscribe {
  background-color: #032E26;
  border: 1px solid #fff;
  margin-top: 10px;
}
#footer a.footer-subscribe:hover,
#footer a.footer-subscribe:focus {
  background-color: #fff;
  color: #032e26;
}
#footer a.footer-respect {
  display: block;
	margin-top: 20px;
}
#baseline {
  border-top: 1px solid #fff;
  margin: 40px 0 0 0;
  padding: 15px 0;
  width: 100%;
}
#baseline > p {
  float: left;
}
#baseline a.top {
  float: right;
  margin: .8em 0;
}
/*--------------------------------------------------------------
   Reusable styles
-------------------------------------------------------------- */
/* Buttons */
button.button,
a.button {
  background-color: #044a43;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
	font-size: 1em;
  font-weight: 500;
  line-height: 1.5em;
	padding: 13px 30px;
  text-align: center;
  text-decoration: none;
  transition: all .5s;
}
button.button:hover,
button.button:focus,
a.button:hover,
a.button:focus {
	background-color: #032E26;
	text-decoration: underline;
}
/* Block Buttons */
a.button.block,
button.button.block {
	display: block;
	padding: 14px 0;
	width: 100%;
}
/* Buttons in content */
#content button.button,
#content a.button {
	margin: 10px 0;
}
/* Secondary buttons */
a.button.secondary,
button.button.secondary {
	background-color: #fff;
	border: 1px solid #044a43;
	color: #044a43;
}
a.button.secondary:hover,
button.button.secondary:focus {
	background-color: #dbede1;
}
/* Chevron links */
a.chevron {
  background: url(../images/chevron-right.svg) 1px 3px no-repeat;
  background-size: 9px;
  display: inline-block;
  font-weight: 500;
  margin: .4em 0;
  padding-left: 24px;
  text-decoration: none;
}
a.chevron:hover,
a.chevron:focus {
  text-decoration: underline;
}
/* Misc classes */
.intro {
  font-size: 1.2em;
  color: #328055;
}
.block {
	display: block;
}
strong,
b,
.bold {
	font-weight: 700;
}
.underline {
  text-decoration: underline;
}
.italic {
	font-style: italic;
}
.nomargin {
	margin: 0;
}
.hidden {
	display: none;
}
.clear {
	clear: both;
}
.left,
.alignleft,
.align-left {
  float: left;
  padding: 0 20px 20px 0;
}
.right,
.alignright,
.align-right {
  float: right;
  padding: 0 0 20px 20px;
}
.center,
.centre,
.aligncenter ,
.align-center{
	text-align: center;
}
.center,
.centre,
.aligncenter,
.align-center {
	text-align: center;
}
.nobullet {
	list-style-type: none;
}
.nobr {
	white-space: nowrap;
}
figcaption,
.longdesc {
  font-size: .8em;
  line-height: 1.5em;
}
.small,
small {
	font-size: .85em;
}
del,
.strikethrough {
	text-decoration: line-through;
}
.element-invisible,
.screen-reader-text,
.offleft {
	position: absolute;
	left: -9999em;
	font-size: .8em;
}
a.offleft:focus {
	background-color: #fff;
	display: inline-block;;
	left: 4px;
	padding: 10px;
	top: 4px;
	transition: all .01s;
	z-index: 999;
}
.zebra {
	background-color: #f6f6f6;
}
